Subject: Re: Ducted Fans/Cerablate Armor [Kromm]
From: Anthony Jackson <[email-masked]>
Date: Mon, 15 Dec 1997 12:23:19 -0800 (PST)

Christopher M. Dicely writes:
> Don't forget, there are *also* going to be plant noises, which will vary
> considerably from, say, using batteries to using an internal combustion
> engine. 
 
I didn't, though I'm not certain of my numbers.  Its a reasonable
simplification to say that noise signature is just whichever is larger, though.

Here is the 'audible signature' extract from the work I have been doing on
sensors; comments are welcome, of course

Basic signature: equal to the greater of drivetrain noise and engine noise
(except under rare circumstances, these will be the largest signature).  Note
that a signature of +0 means 'reasonably detectible at 100 yards'; this means
that a normal human has a audible signature of well under zero (visual
signature is zero).  A signature of +0 is equivalent to 100 dB at 1 meter.
Modifiers: -(TL-4) for basic sound baffling, -(TL-2) for radical.

Engine Noise: equal to 2log10(kW) - TL plus:
battery, fuel cell, bioconverter: -4
nuclear power plant, MHD turbine, most exotic power plants: +0
any IC except diesel, turbine: +2
any diesel: +4

Drivetrain Noise: equal to 2log10(kW) - TL plus:
flexibody, wheels: -2
tracks: +2
any other drivetrain: +0

Reaction engine noise: equal to 2log10(thrust in lbs) plus K, where K is:
1: TL 9 reactionless engine.  2: jet.  3: chemical rocket.  4: TL 7 fission.
5: TL 8 fission, ion drive    6: fusion, antimatter thermal.
K is also roughly 2log10(specific impulse)-2.